deeptools-351-builddeploy:
  extends: .templateBuildDeploy
  variables:
    BASENAME: deeptools
    TAG: 351
    RECIPE_PATH: recipes/analysis-suites/deeptools
  only:
    changes:
      - recipes/analysis-suites/deeptools/Singularity.deeptools-351
